/* SITE-SPECIFIC STYLES */

#bigcontainer_top {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 1000px;
	height: 5px;
	background: url(images/bigcontainer_top.jpg) no-repeat;
}

#bigcontainer_middle {
	position: relative;
	margin: 0 auto;
	padding: 0 11px 0 12px;
	width: 977px;
	background: url(images/bigcontainer_middle.jpg) repeat-y;
}

#bigcontainer_bottom {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 1000px;
	height: 5px;
	background: url(images/bigcontainer_bottom.jpg) no-repeat;
}

#pagecontent {
	position: relative;
	margin: 0 auto;
	padding: 15px 0 0 0;
	width: 977px;
	min-height: 400px;
	background: url(images/pagecontent.jpg) top right no-repeat;
}

/* MENUBAR */

#menubar {
	position: relative;
	margin: 0;
	padding: 4px 0 0 0;
	width: 977px;
	height: 24px;
	background: url(images/menubar.jpg) no-repeat;
}

#menubar ul {
	position: relative;
	margin: 0 0 0 30px;
	padding: 0;
	list-style: none;
	display: inline;
}

#menubar ul li {
	position: relative;
	margin: 0 10px;
	padding: 0;
	list-style: none;
	display: inline;
	
}

#menubar ul li a {
	position: relative;
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

#menubar ul li a:hover {
	text-decoration: underline;
}

/* TOP NAVIGATION */

#navtop {
	position: relative;
	margin: 5px 0;
	padding: 0;
	float: right;
	height: 20px;
}

#navtop ul {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;
}

#navtop ul li {
	position: relative;
	margin: 0 20px;
	padding: 0;
	list-style: none;
	display: inline;
	color: #29073d;
	font-size: 12px;
	font-weight: bold;
}

#navtop ul li a {
	color: #29073d;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}

#navtop ul li a:hover {
	text-decoration: underline;
}

/* LEFT-SIDE NAVIGATION */

#navleft {
	position: relative;
	margin: 0;
	padding: 0;
	width: 178px;
	height: 100%;
	float: left;
}

#navleft ul {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}

#navleft ul li {
	position: relative;
	margin: 0 0 5px 0;
	padding: 1px 0 0 25px;
	list-style: none;
	width: 153px;
	height: 24px;
	background: url(images/button.jpg) no-repeat;
}

#navleft ul li a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}

#navleft ul li a:hover {
	text-decoration: underline;
}

/* RIGHT-SIDE SECTION */

.rightbox, .leftbox {
	position: relative;
	margin: 0 0 10px 0;
	padding: 5px 10px;
	width: 156px;
	float: right;
	border: solid 1px #481368;
	text-align: center;
}

.rightbox h2, .leftbox h2 {
	margin: 0 0 10px 0;
}

.rightbox ol, .leftbox ol {
	list-style: decimal;
	text-align: left;
	font-size: 12px;
}

input {
	width: 60px;
	border: solid 1px #000;
	outline: solid 1px #e3c4f5;
	background: #481368;
	color: #000;
	margin: 0 0 10px 0;
	padding: 2px;
	font-size: 11px;
}

input.qty {
	width: 25px;
	border: solid 1px #000;
	outline: solid 1px #e3c4f5;
	background: #e3c4f5;
	color: #000;
	margin: 0px;
	padding: 1px;
	font-size: 11px;
}

input.cart {
	width: 200px;
	border: solid 1px #000;
	outline: solid 1px #e3c4f5;
	background: #ffffff;
	color: #000;
	margin: 0px;
	padding: 1px;
	font-size: 11px;
}

input.cart2 {
	width: 20px;
	border: solid 1px #000;
	outline: solid 1px #e3c4f5;
	background: #ffffff;
	color: #000;
	margin: 0px;
	padding: 1px;
	font-size: 11px;
}

input.addtocart {
	width: 98px;
	border: 0px;
	outline: 0px;
	background: #ffffff;
	color: #000;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
}

input.checkout {
	width: 200px;
	border: solid 1px #000;
	outline: solid 1px #e3c4f5;
	background: #481368;
	color: #fff;
	margin: 0 0 10px 0;
	padding: 2px;
	font-size: 11px;
}

input.checkout:hover {
	background: #632389;
	color: #fff;
}

.submitbutton {
	color: #fff;
	font-size: 11px;
}

.submitbutton:hover {
	background: #632389;
	color: #fff;
}

/* MAIN PAGE CONTENT */

.main {
	position: relative;
	margin: 0 10px 10px 10px;
	padding: 10px;
	width: 579px;
	float: left;
	font-size: 12px;
}

.main h1 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin: 0 0 10px 0;
	padding: 0;
	color: #481368;
}

.auctionbox {
	width: 100%;
	margin: 0 auto 30px auto;
	padding: 0;
}

.auctionbox p {
	margin: 0;
	padding: 0;
}

.auctionbox table th {
	padding-bottom: 5px;
}

.bidbox {
	width: 579px;
	border: solid 1px #481368;
	background: #E3C4F5;
	padding: 10px;
	margin: 10px auto 0 auto;
}

.bidbox input {
	background: #fff;
	padding: 3px;
	color: #000;
}

/* CONTACT FORM */

#contactform {
	position: relative;
	width: 420px;
	margin: 0 auto;
	padding: 10px;
	background: #E3C4F5;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	border: solid 1px #632389;
}

#contactform input {
	width: auto;
	margin: 0;
	background: #fff;
	color: #481368;
}

#contactform select {
	width: auto;
	margin: 0;
	background: #fff;
	color: #481368;
}

#contactform textarea {
	width: auto;
	margin: 0;
	background: #fff;
	color: #481368;
	border: solid 1px #481368;
}

/* GENERIC STYLES */

body {
  margin:0px 0px 9px 0px;
  padding: 0;
  color: #000000;
  background: #29073d;
  font-family: Arial, sans-serif;
}

#h1container {
  padding: 3px;
  margin: 0 auto;
  width: 1001px;
  color: #000000;
  background: inherit;
  border: 0px;
} 

#container {
  margin: 0 auto;
  width: 770px;
  padding: 0px;
  color: #000000;
  background: inherit;
  font-size: 12px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  border: 0px;
} 

#copyright {
  margin: 0 auto;
  width: 1001px;
  text-align: center;
  color: #fff; 
  background: inherit;
  font-size: 11px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
} 

A.pagelink {
  background: inherit;
  color: #298BFF; 
  font-size: 12px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
} 

A:hover.pagelink {
  background: inherit;
  color: #77c40a; 
  font-size: 12px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
}

A.pagelink2 {
  background: inherit;
  color: #298BFF; 
  font-size: 11px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
} 

A:hover.pagelink2 {
  background: inherit;
  color: #77c40a; 
  font-size: 11px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
}

A.fineprintlink {
  background: inherit;
  color: #298BFF; 
  font-size: 10px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
} 

A:hover.fineprintlink {
  background: inherit;
  color: #77c40a; 
  font-size: 10px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
}

A.sitemaplink {
  background: inherit;
  color: #ffffff; 
  font-size: 11px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: none; 
} 

A:hover.sitemaplink {
  background: inherit;
  color: #FCBF05; 
  font-size: 11px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
}

A.webhublink { 
  background: inherit;
  color: #acfa2e; 
  font-size: 11px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
}

A:hover.webhublink { 
  background: inherit;
  color: #B6E0FF; 
  font-size: 11px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
}

A.statslink {
  background: inherit;
  color: #ff0000; 
  font-size: 10px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: none; 
} 

A:hover.statslink {
  background: inherit;
  color: #70c21b; 
  font-size: 10px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
}

img.middle {
  vertical-align: middle;
}

p {
  text-align: justify;
  text-indent:0px;
  margin-top: 0px; 
  margin-bottom: 10px; 
  margin-left: 1px; 
  margin-right: 1px; 
  font-family: Arial, sans-serif;
  font-size: 12px;
}

h1 {
  font-family: Arial, sans-serif;
  font-size: 10px;
  background-color: inherit;
  color: #dddddd;
  margin: 0px;
  padding: 2px;
  text-align: right; 
}

h2 {
  font-family: Arial, sans-serif;
  font-size: 12px;
  color: #481368;
  margin: 0 0 10px 0;
  padding: 0px;
  text-align: center;
}

h3 {
  font-family: Arial, sans-serif;
  font-size: 14px;
  background-color: inherit;
  color: #481368;
  margin: 0px;
  padding: 0px;
  padding-bottom: 5px;
}

form {
  margin-bottom: 0px;
  margin-top: 0px;
  padding: 0px;
}


select {
  font-family: Arial, sans-serif; 
  font-size: 11px; 
  font-weight: normal; 
  color: #000000;
  background-color: inherit; 
  padding: 1px;
}

textarea {
  font-family: Arial, sans-serif; 
  font-size: 11px; 
  font-weight: normal; 
  color: #000000;
  background-color: inherit; 
  padding: 1px;
}

table {
  margin-left: auto;
  margin-right: auto;
}

ul {
  margin: 0px;
  padding: 0px 0px 0px 15px;
}

ol {
  margin: 0px;
  padding: 0px 0px 0px 20px;
}

li {
  margin: 0px;
  padding: 0px 0px 0px 0px;
}

.floatright { 
  float: right; 
  margin: 3px 3px 3px 10px;
}

.floatleft { 
  float: left; 
  margin: 3px 10px 3px 3px; 
}

.center {
  text-align: center; 
}

.left { 
  text-align: left;
} 

.right { 
  text-align: right; 
}

.italic {
  font-style: italic;
}

.bold { 
  font-weight: bold; 
}

.red { 
  color: #C30000;
}

.errorheading { 
  font-family: Arial, sans-serif; 
  font-size: 30px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  background: inherit;
  color: red; 
}

.errortext { 
  font-family: Arial, sans-serif; 
  font-size: 14px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  background: inherit;
  color: #000000; 
}

.fineprint { 
  font-family: Arial, sans-serif; 
  font-size: 10px; 
  font-weight: normal; 
  font-style: italic; 
  text-decoration: none; 
  background: inherit;
  color: #aaaaaa; 
}

.fineprint2 { 
  font-family: Arial, sans-serif; 
  font-size: 11px; 
  font-weight: normal; 
  font-style: italic; 
  text-decoration: none; 
  background: inherit;
  color: #5E5E5E; 
}

.stats {
  font-family: Arial, sans-serif; 
  font-size: 11px; 
  font-weight: normal; 
  text-decoration: none; 
} 

.referer { 
  font-family: Arial, sans-serif; 
  font-size: 12px; 
  font-weight: normal; 
  text-decoration: none; 
  background: inherit;
  color: #ff0000; 
}

div.clear {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}